MAJ wii pucé- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Puces ancienne génération

Topic: MAJ wii pucé

par Déconnecté djeg le 30/09/12 à 19:50:10 (il y a 4 ans 9 semaines 2 jours 22 heures 28 minutes) 12 réponses, vu 1808 fois
Bonjour à tous.
J'ai actuellement une wii pucée première génération avec une wiikey 1. Il me semble de mémoire avoir fait il y a longtemps la mise a jour de ma wiikey lors de la sortie de mario galaxy 1. De mémoire toujours mon chipset de wii est en D2B. Je joue très peu a ma wii mais aujourd'hui ma femme veut jouer à zumba, et le jeu me dit de me référer à mon mode d'emploi etc...
Est-ce que je peux faire une MAJ de ma wii sans avoir de problème derrière?
Je n'ai rien d'autre que ma puce d'installé.
Merci de votre aide.
 



Pages: 1
Messages:
^ Déconnecté crao
#1, posté le 30/09/12 à 19:54:54
Membre helper
8933 messages
Dieu des dieux
star
avatar
Il faut aller voir sur le site wiikey si il y a pas une mise à jour à faire de la puce.
Tu peux aussi hacker ta wii avec ce tuto qui te permettra de lire les derniers jeux.
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté djeg
#2, posté le 01/10/12 à 19:16:25
Membre
5 messages
Petit nouveau
star
Avant d'installer le Homebrew Channel je voudrais essayer de faire sans cette chaine.
Alors je suis allé sur le site de wiikey. Ils ont deux MAJ la 1.9s et la 1.99beta. Je ne me souviens plus celle que j'avais faite. Il me semble que c'étais la 1.9s. Disons que la 1.9s n'ai pas faite sur ma wii, est-ce que je peux directement faire la 1.99beta? ou est-ce je dois faire (de nouveau) la 1.9s?
Merci de votre aide.
^ Déconnecté Attila
#3, posté le 02/10/12 à 11:14:08
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
tu devrais oublier la wiikey et utiliser du softmod
^ Déconnecté djeg
#4, posté le 02/10/12 à 18:04:48
Membre
5 messages
Petit nouveau
star
Bon alors disons que je passe sur un softmod. J'imagine que le softmod c'est un système qui utilise les channels pour lire les jeux gravés tel que homebrew? Si je me lance sur ce genre de système est-ce que je dois enlever ma wiikey? et est-ce que je pourrais lire mes jeux déjà gravés? Et faut-il que j'update ma wii qui est en version 3.4E avant d'installer le softmod?
Merci de vos réponses.
^ Déconnecté richardjouir
#5, posté le 02/10/12 à 19:18:29
Modérateur
7315 messages
Dieu des dieux
starstarstarstar
avatar
- oui pour hbc (homebrew channel)
- pas besoin d'enlever la puce
- oui pour les jeux gravés sinon passes par usb, bien plus pratique et surtout mieux pour l'état de la lentille
- si elle est en 4.1, aucun intérêt mais rien ne l'empêche non plus.

Tuto Hacker la Wii de A à Z
^ Déconnecté djeg
#6, posté le 02/10/12 à 19:42:38
Membre
5 messages
Petit nouveau
star
Bon ben je vais me tenter a l'installe de hbc, mais pas ce soir. Et je vais laisser ma wii en 3.4E pour le moment.
Merci de votre aide à tous.
^ Déconnecté richardjouir
#7, posté le 02/10/12 à 19:48:23
Modérateur
7315 messages
Dieu des dieux
starstarstarstar
avatar
ok
si elle est en 3.4E, dans ce cas, ce serait mieux de la passer en 4.3 avant le hack
sinon après hack, pimp my wii pourra toujours te la passer en 4.1
sachant que de 4.1 à 4.3, il n'y a quasi pas de différence :;)::
^ Déconnecté djeg
#8, posté le 03/10/12 à 09:39:11
Membre
5 messages
Petit nouveau
star
Oui mais si je passe ma wii en 4.3 d'après ce que j'ai compris il va me falloir un jeu original ou letterbomb. Hors si je la laisse en 3.4E pas besoin de jeux original. Je ne vois pas pourquoi je la passerai en 4.3 si ça va être plus compliqué de la hack.
^ Déconnecté zelda29
#9, posté le 03/10/12 à 10:01:42
Donatrice
427 messages
Gros parleur
star
avatar
Ya letter bomb pas forcement besoin de jeu disons que cest au cas ou que letter ne fonctionne pas mais je pense pas quil y ai eu beaucoup de retour negatif sur letter bomb voir aucun...

Mais garde quand meme ta wii avec ta version la 4.3 apporte rien de plus
^ Déconnecté Sean_Long
#10, posté le 08/11/14 à 21:56:41
Membre
2 messages
Petit nouveau
star
J'ai une Wiikey 1 également, la version de la Wii était en 3.4E. J'avais des backups sur DVD qui fonctionnaient très bien. J'ai abandonné longtemps ma Wii, pour la ressortir ces derniers temps pour ma fille.

J'ai suivi le tuto à la lettre, sauf pour la partie Pimp my Wii, ou en plus de l' "Install Minimale", j'ai fait "Lancer le test et corriger les problèmes", et installé tous les IOS proposés.

Depuis je ne peux plus lire les jeux gravés. J'ai testé directement depuis la chaine disque, avec NeoGamma et Uloader, impossible de démarrer un backup. Les disques originaux fonctionnent.

Y a-t-il une solution pour les refaire fonctionner ?
^ Déconnecté orwel
#11, posté le 09/11/14 à 08:51:13
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
Salut,
Il n'y a normalement aucun effet de bord sur la puce lorsque tu hack la console. Tu es sur que ce ne sont pas tes backups sur DVD qui sont mort ?

Le plus simple, c'est de passer par un USB Loader maintenant pour lire tes jeux.
LOLTube.fr - Humour image
^ Déconnecté Sean_Long
#12, posté le 09/11/14 à 23:28:33
Membre
2 messages
Petit nouveau
star
Effectivement, certains backups ne fonctionnent plus. D'autres ne fonctionnent plus ! Je n'avais pas bien testé, merci pour la réponse !

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Puces ancienne génération


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
472 connectés (16 membres, 456 anonymes)© 2007-2015 Attila